
.member {
	margin-right: 10px;
	text-align: center;
	width: 150px;
}

.rate {
	float: left;
	background-color: #E7F3F8;
	border: thin solid #D3E5ED;
	height: 50px;
	margin-right: 10px;
	padding-bottom: 5px;
	text-align: center;
	width: 150px;
	line-height: 15px;
	font-size: 12px;
}

.rate h1 {
	border-bottom: thin solid #D3E5ED;
	font-size: 18px;
	font-weight: bold;
	margin: 5px auto;
	width: 80%;
}

div.designations {
	padding-right: 10px;
	float: left;
}


.designations {
    display: table;
    width: 100%;
}
.designations .item_wrapper {
    float:left;
    overflow: hidden;
}
.designations .item_wrapper, .designations .item {
    width: 60px;
    height: 50px;
}
.designations .item {
    float:none;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.designations .item > img {
    max-height: 44px;
    max-width: 44px;
}


.general_form_wide .inputs {
	float: left;
	width:518px;
}

.remarks {
	text-align: justify;
	line-height: 18px;
	width: 500px;
	padding-top:2px;
}

.fav {
	float: left;
	margin: 0;
	width: 40px;
	height: 40px;
	float: left;
	background:url(layout/site/fav_prof.png) no-repeat right top;
}

.fav_sm {
	background:url(layout/site/fav_prof_sm.png) no-repeat right top;
	min-height: 15px;
}

.fav_sm .personal{
	padding-right: 25px;	
}
